thème souris, je ne peux pas le changer

Anonymous
2013-08-14
2015-10-13
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-08-14

    bonjour, cette distribution emmabuntus2 fonctionne très très bien, très complète à niveau du choix logiciel, même si c'est perfectible (la perfection n'existe pas).

    j'ai juste trouvé un petit bug, changer le theme de la sourie en utilisant "sourie et touchpad" du menu paramétrage ne fonctionne pas (chez moi), mais fonctionne sur mint.

    pour changer de theme il m'a fallu modifier manuellement ce fichier
    /usr/share/icons/default/index.theme

    voila, si quelqu'un a le même problème, la solution existe.

     
  • Comment has been marked as spam. 
    Undo

    You can see all pending comments posted by this user  here

    Anonymous - 2013-08-14

    j'ai trouvé la solution ici:
    https://bugs.launchpad.net/lightdm/+bug/1024482/comments/18

    il suffit de passer ces commandes dans un terminal:

    echo "GDK_CORE_DEVICE_EVENTS=true" | sudo tee ~lightdm/.pam_environment
    sudo chown lightdm:lightdm ~lightdm/.pam_environment

     
  • Patrick d'Emmabuntüs

    Merci pour ces infos.

    Je vais regarder cela plus en détail mais en ce moment je suis en vacances et je suis en train de déplier mes mails en retard depuis 5 jours :(

    Si ce correctif est valable, nous l'intégerons dans la 1.06.

     
  • Anonymous - 2013-08-15

    j'ai encore quelques petites broutilles à signaler, pas très importantes mais "chaque détail compte"

    je continue ici ou bien il y a un'autre canal plus adapté?

    bonne suite de congé!

     
  • Patrick d'Emmabuntüs

    Oui vous pouvez nous écrire ici, mais nous allons en septembre mettre en place un nouveau forum, et j'espère que des personnes m'aiderons dans cette tâche, car je ne pourrais pas faire fasse à tout le travail.

     
  • Anonymous - 2013-08-16

    il y a plusieurs actions personnalisées de thunar non fonctionnelles:

    1) "éditer en tant que root": gksu mousepad %f , il faut corriger en gksu leafpad %f
    2) toutes les actions sur les images ne fonctionnent pas.
    3) convertir en pdf ou vers libreoffice ne peuvent pas fonctionner, car unoconv n'est pas installé: une fois installé unoconv , le message d'erreur change; j'ai aussi installé une version plus récente de unoconv, sans succès.


    Xfce4-volumed et pulseaudio : il y a quelques soucis de mute et en cas de plusieurs cartes son, celle par défaut n'est pas nécessairement sélectionné.

    j'ai remplacé donc Xfce4-volumed par xfce4-volumed-pulse

    plus d'infos sur les problemes ici
    http://lionel.lefolgoc.net/blog/article90/xfce4-volumed-et-pulseaudio

    le ppa est ici
    https://launchpad.net/~mrpouit/+archive/ppa

     


Anonymous

Cancel  Add attachments





Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

JavaScript is required for this form.





No, thanks